.custom .sidebar .video-box {
	margin-bottom: 25px;
}

.custom .sidebar .video-box{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.custom .sidebar .video-box iframe,  
.custom .sidebar .video-box object,  
.custom .sidebar .video-box embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.custom .sidebar .widget_categories {
	margin-bottom: 25px;
}

.custom .sidebar .widget_categories select {
	width: 100%;
	padding: 0.618em;
	font-family:'flamabook', sans-serif;
	font-size:18px;
}

.custom .sidebar .widget_categories select option {
	padding-left: 0.618em;
}

.custom h1,
.custom h2,
.custom h3,
.custom h4,
.custom h5,
.custom h6 {
	margin: 0.618em 0;
	line-height: 1.2em;
}

.custom .container.mc-signup-form,
.custom .page-sign-up-form {
	margin-top: 35px;
	margin-bottom: 25px;
}
